.n_gallery_wrap {clear:both; position:relative}
.n_title_wrap {width:100%; height:25px; border:1px solid #ccc;text-align:center}
.n_title a:link, .n_title a:visited, .n_title a:active, .n_title a:hover {float:left; text-decoration:none; padding-left:8px; white-space:nowrap; font:bold 12px gulim, dotum; color:#222; line-height:27px}
.n_icon {float:left; margin-left:5px; height:19px}
.n_right_wrap {float:right; padding-top:5px; padding-right:7px}
ul.n_thumb2 {margin:0 auto; padding:0; list-style:none; white-space:nowrap;clear:both;width:100%}
ul.n_thumb2 li{text-align:center; margin:0 5px 0px 0px;width:100%;height:500px;overflow:hidden;box-sizing:border-box;position:relative;}
ul.n_thumb2 li p {padding:4px 0 0 0; width:332px; overflow-x:hidden}
ul.n_thumb2 li p a:link, ul.n_thumb li p a:visited, ul.n_thumb li p a:active, ul.n_thumb li p a:hover {text-decoration:none; font:14px dotum, tahoma;  font-weight:bold; color:#fff; letter-spacing:-1px; white-space:nowrap}
.n_no_list {padding:10px 0; font:normal 12px 'Noto Sans KR','Nanum Gothic',sans-serif; color:#777; text-align:center;}
ul.n_thumb2 img{transition:all 0.5s;}
ul.n_thumb2 .more{display: inline-block; text-shadow: 3px 3px 8px rgba(0,0,0,0.6); color: #fff; font-weight:500; font-size:22px; position:absolute; bottom:5%; left:5%;}
ul.n_thumb2 li img{ width:100%;}
ul.n_thumb2 li:hover img{ transform: scale(1.15);}


@media screen and (max-width:767px){ 
	 ul.n_thumb2 li{height:auto; margin-bottom: 40px;}
}